
Redmine - Patch #10693

German Translation Update (unsubscribe + x)

2012-04-17 20:36 - Hannes Meier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.4.1   

Description

i added the new strings for 1.4.1 and some other (i hope) enhancements

but i got 1 questions:

version 1.4 offers the "assign to me function".

in the dropdown list the first new point is called: <ich>

i guess it s because its taken from this label:

label_me: ich

correct would be "mich"

i was not sure about changeing this value, because maybe its also used for other texts to translate where "ich" is correct.

maybe someone could tell me where label_me is used in redmine and then i could check this.

thanks.

Related issues:

Related to Redmine - Feature #10664: Unsubscribe Own User Account Closed

Related to Redmine - Patch #9732: German translations Closed

Associated revisions

Revision 9425 - 2012-04-18 01:46 - Toshi MARUYAMA

German translation for 1.4.0 updated by Hannes Meier (#10693)

Revision 9426 - 2012-04-18 01:47 - Toshi MARUYAMA

German translation for #10664 updated by Hannes Meier (#10693)

Revision 9427 - 2012-04-18 01:47 - Toshi MARUYAMA

German translation changed by Hannes Meier (#10693)

mail_body_account_information_external

label_overall_activity

label_send_information

Revision 9428 - 2012-04-18 02:15 - Toshi MARUYAMA

Merged r9425 from trunk

German translation for 1.4.0 updated by Hannes Meier (#10693)

Revision 9429 - 2012-04-18 02:16 - Toshi MARUYAMA

Merged r9427 from trunk

German translation changed by Hannes Meier (#10693)

mail_body_account_information_external

label_overall_activity

label_send_information

Revision 9433 - 2012-04-18 15:15 - Toshi MARUYAMA

fix typo of German "text_account_destroy_confirmation" (#10693, #10664)

History
#1 - 2012-04-18 02:18 - Toshi MARUYAMA

- Target version set to 1.4.1

#2 - 2012-04-18 02:21 - Toshi MARUYAMA

I set target 1.4.1 to remind merging r9426.

Because 1.4.x is last release before 2.0, I merged r9427 (translation change) to 1.4-stable r9429.

#3 - 2012-04-18 13:22 - Hannes Meier

i am sorry but i found a typo when i checked that merged it:

1051 - text_account_destroy_confirmation: Möchten Sie wirklich fortfahren?\nIhr Benutzerkonto wird für immer g

elöscht gelöscht und kann nicht wiederhergestellt werden.

should be without a double "gelöscht" like

1051 - text_account_destroy_confirmation: Möchten Sie wirklich fortfahren?\nIhr Benutzerkonto wird für immer g

elöscht und kann nicht wiederhergestellt werden.

#4 - 2012-04-18 15:16 - Toshi MARUYAMA

Hannes Meier wrote:

i am sorry but i found a typo when i checked that merged it:

[...]

should be without a double "gelöscht" like

[...]

 Committed in trunk r9433.

#5 - 2012-04-20 10:12 - Jean-Philippe Lang

- Status changed from New to Closed

Merged.

#6 - 2012-04-20 10:23 - Toshi MARUYAMA

I keep target 1.4.1 because r9429 has translation changed.

Please create new issue for description "mich" if you need.

#7 - 2012-04-20 11:17 - Jean-Philippe Lang

Hannes Meier wrote:

i was not sure about changeing this value, because maybe its also used for other texts to translate where "ich" is correct.

maybe someone could tell me where label_me is used in redmine and then i could check this.

 label_me is used for the author and assignee filters. Maybe we can split it into 2 strings (one for me as the author and one for me as the assignee).

Let me know.
